﻿.enquiry {
    font-size: 1.4em;
    font-family: Calibri;
}

.enquiryItemPadding {
    margin-bottom: 60px;
}
.disableBlock{
    pointer-events: none;
    filter: brightness(50%);
}

.enquiryItemPadding2 {
    margin-bottom: 30px;
}
.spacer {
    margin-top: 0px;
}

.enquiryText {
    font-size: 1.4em;
    height: auto;
    /*width: 100%;*/
    background-color: #000000;
    color: #ffffff;
}

.enquiryTxtbox {
    font-size: 1.2em;
    font-family: Calibri;
    height: auto;
    border-radius: 8px;
    width: 100%;
    text-align: left;
}
/*.smallDivider {
    margin-top: 0px;
}*/
.enquiryBtn {
    width: 100%;
    background-color: #000000;
    color: #ffffff;
    font-size: 1.3em;
    border-color: #ffffff;
}

    .enquiryBtn:hover {
        cursor: pointer;
    }

.enquiryFinImage {
    width: 100%;
    border-radius: 10px;
}

.enquiryFigure:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.enquiryFigure img {
    -webkit-transition: 0.6s ease;
    transition: 0.6s ease;
}

.enquiryZBehind {
    z-index: 1 !important;
}

.enquiryZFront {
    z-index: 1000 !important;
}

.enquirySingleList {
    width: 300px;
}

    .enquirySingleList ul {
        padding: 0;
        list-style-type: none;
    }

.enquiryDoubleList {
    width: 600px;
}

    .enquiryDoubleList ul {
        padding: 0;
        list-style-type: none;
    }

.enquiryTrippleList {
    width: 900px;
}

    .enquiryTrippleList ul {
        padding: 0;
        list-style-type: none;
    }

.enquiryQuadList {
    width: 1200px;
}

    .enquiryQuadList ul {
        padding: 0;
        list-style-type: none;
    }

.enquiryDisabled {
    pointer-events: none;
}

.enquiryHidden {
    display: none;
}

.dropdownListBtn {
    background-color: #ffffff;
    color: #000000;
    width: 100%;
}

    .dropdownListBtn:hover {
        cursor: pointer;
    }

.dropdown-menu {
    background-color: #000000;
}

h2 {
    font-size: 2em;
}

.enquiryAlert {
    border-color: red;
    border-width: 5px;
}

@media only screen and (max-width: 1199px) {
    .enquiryDoubleList {
        width: 500px;
    }
    .enquiryTrippleList {
        width: 500px;
    }
    .enquiryQuadList {
        width: 500px;
    }
}


@media only screen and (max-width: 991px) {

    .enquiryDoubleList {
        width: 450px;
    }
    .enquiryTrippleList {
        width: 450px;
    }
    .enquiryQuadList {
        width: 500px;
    }
    .enquiryText {
        font-size: 1.2em;
    }
}

@media only screen and (max-width: 768px) {
    .enquiryDoubleList {
        width: 250px;
    }
    .enquiryTrippleList {
        width: 250px;
    }
    .enquiryQuadList {
        width: 250px;
    }
    .enquiryText {
        font-size: 1.2em;
       
    }
    .enquiryBtn {       
        font-size: 1.0em;        
    }
    .enquiryText {
        font-size: 1.0em;
    }
    .enquiryTxtbox {
        font-size: 1.0em;
    }
    .dropdownListBtn {
        font-size: 0.8em;
    }
    .enquiryItemPadding {
        margin-bottom: 30px;
    }
    .spacer{
        margin-top: 20px;
    }
}
